---
data_category: optional
key_path: compliance_unique_visits.compliance_unique_visits_for_any_target_monthly
description: Removed as duplicate of redis_hll_counters.compliance.compliance_total_unique_counts_monthly
product_group: compliance
value_type: number
status: removed
time_frame: 28d
data_source: redis_hll
instrumentation_class: RedisHLLMetric
events:
- name: g_compliance_dashboard
  unique: user.id
- name: g_compliance_audit_events
  unique: user.id
- name: i_compliance_audit_events
  unique: user.id
- name: i_compliance_credential_inventory
  unique: user.id
- name: a_compliance_audit_events_api
  unique: user.id
tiers:
- premium
- ultimate
performance_indicator_type: []
milestone: "<13.9"
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/54332
milestone_removed: "17.0"
removed_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/150678
